import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityGetCity = createAsyncThunk(
  "CITY_GET_PROVINCES",
  async (key) => {
    const { data, status } = await axios.get("city/?province_key=" + key);
    return { data, status };
  }
);
